Gets time period UUID via getTimePeriod(). end_date is exclusive: the first day after the period (a period covering Aug 16–22 has end_date 2026-08-23).
RBAC · time_sheet
Path parameters
idstring <uuid>Required
UUID path identifier from underlying resource tables.
Response body
Success response 200 · schema WorkV1ApiSuccess
dataanyOfRequired
anyOf (option 1)object
anyOf (option 2)array of object
itemsobject
metaobject
Response codes
200
Operation succeeded.
400
Validation or request parsing failure.
401
API key missing/invalid or associated user missing.